
CREATE VIEW dbo.T_InterfaceInHotelSetup
AS
SELECT     TOP 100 PERCENT HotelSetUpNumber, SEARCHKEY, LabelName, KEYVALUE
FROM         dbo.HOTELSETUP
WHERE     (SEARCHKEY LIKE '%Interface%')
ORDER BY SEARCHKEY

